/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” no és una expressió regular vàlida";

/* All documents */
"All documents" = "Tots els documents";

/* Command Result - Smultron */
"Command Result - Smultron" = "Resultat de comandament - Smultron";

/* Current document */
"Current document" = "Document actual";

/* Current project */
"Current project" = "Projecte actual";

/* Filter */
"Filter" = "Filtre";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Visiti el web (http://smultron.sourceforge.net) per descarregar una altra versió per un sistema anterior de Mac OS X";

/* Hide Size Slider */
"Hide Size Slider" = "Amaga la barra de mesures";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "Sembla quel'arxiu no admet modificació o que no tingui permisos per desar l'arxiu “%@”";

/* New Collection */
"New Collection" = "Nova col·lecció";

/* New Command */
"New Command" = "Nou comandament";

/* New Snippet */
"New Snippet" = "Nou clip de text";

/* Old Commands */
"Old Commands" = "Vells comandaments";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Si us plau, comprovi si l'arxiu està bloquejat, en un suport que no admet escriptura, o si pot desar-lo en un altre lloc";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Si us plau, consideri exportar els comandaments abans. No hi ha disponible l'opció de tornar enrera.";

/* Preferences - Smultron */
"Preferences - Smultron" = "Preferències - Smultron";

/* Run */
"Run" = "Executa";

/* Show Size Slider */
"Show Size Slider" = "Mostra la barra de mesures";

/* Split Window Vertically */
"Split Window Vertically" = "Divideix la finestra verticalment";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "Això esborrarà tots els elements en la col·lecció “%@”. Està segur de voler continuar?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "Necessita %@ o posterior per executar aquesta versió de Smultron";

